Loading...
Searching...
No Matches
caf::remove_param< T > Struct Template Reference

Unpacks param<T> to T. More...

`#include <param.hpp>`

## Public Types

using | type = T

## Detailed Description

template<class T>
struct caf::remove_param< T >

Unpacks param<T> to T.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/param.hpp